{
  "pools": [
    {
      "name": "main",
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 90,
          "name": "minecraft:raw_gold"
        },
        {
          "type": "minecraft:item",
          "weight": 9,
          "name": "minecraft:golden_apple"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:enchanted_golden_apple"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:glistering_melon_slice"
        }
      ]
    }
  ]
}
